RubyGems Navigation menu

ruby-gsl-ngx 0.2.6.1

Ruby/GSL new-generation wrapper (memory leak fix)

Gemfile
          gem 'ruby-gsl-ngx', '~> 0.2.6.1'
  
  
  
  
  
  
  

install
          gem install ruby-gsl-ngx
  
  
  
  
  
  
  

Total downloads 1,006

For this version 1,006

Required Ruby Version: None

Links:

Versions:

  1. 0.2.6.1 - April 19, 2012 (25 KB)

Runtime Dependencies:

Development Dependencies: